<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="huami_voice_name">HuamiVoice</string>
    <string name="app_name">LibHuamiVoice</string>
    <string name="xiaoice_response">Huami Voice:</string>
    <string name="button_record">Felv.</string>
    <string name="button_send_to_xiaoice">Küld</string>
    <string name="button_stop_record">Stop</string>
    <string name="xiaoice_response_test">A Huami hangom:</string>
    <string name="state_ready">Katt.ra indul a felvétel</string>
    <string name="state_recording">felvétel..</string>
    <string name="state_record_finish">Felvétel befejezése.</string>
    <string name="connect_time_out">Időtúllépés 一 próbáld újra.</string>
    <string name="update_phone_app">A hangasszisztens nem használható, frissíts a legújabb telefonos alkalmazásra.</string>
    <string name="default_error">Rossz kapcsolat - próbáld újra.</string>
    <string name="network_error">Hálózati hiba</string>
    <string name="state_sending">küldés...</string>
    <string name="state_sending_to_xiaoice">küldés...</string>
    <string name="state_send">küldés...</string>
    <string name="state_receiving">Válasz fogadása...</string>
    <string name="state_received">Válasz fogadva</string>
    <string name="net_work_error">Van egy probléma!</string>
    <string name="no_bluetooth_headset">Nincs bluetooth headset</string>
    <string name="state_uploading_record">Feltöltés...</string>
    <string name="help">Miben segíthetek?</string>
    <string name="listening">\"Hallgatom...\"</string>
    <string name="handling">\"Feldolgozás...\"</string>
    <string name="temperature_unit">°</string>
    <string name="string_seperate">~</string>
    <string name="string_seperate_comma">,</string>
    <string name="string_to">-</string>
    <string name="temperature_tab">/</string>
    <string name="button_begin">Start</string>
    <string name="button_end">Vége</string>
    <string name="none" />
    <string name="today">Ma</string>
    <string name="weather_multipe_index">Ez az időjárás előrejelzés %1$s és a következő %2$s napra.</string>
    <string name="weather_multipe_outofindex">Sajnáljuk, csak %1$s időjárás előrejelzést támogatunk a következő 4 napra.</string>
    <string name="weather_quality">Levegő minőség</string>
    <string name="error_disconnect">Leválasztva</string>
    <string name="error_disconnect_content">Ellenőrizd a telefon Bluetooth és hálózati kapcsolatát.</string>
    <string name="error_weather_outofbound">Sajnáljuk, időjárás csak a következő 4 napra.</string>
    <string name="alarm_timer_outofbound">Nem tudom beállítani az időzítőt 24 óránál továbbra</string>
    <string name="alarm_timer_alreadyhas">Van egy folyamatban időzítő, fejezd be az aktuálisat</string>
    <string name="alarm_timer_alreadydelete">Ok vége</string>
    <string name="alarm_timer_nonefordelete">Nincs futás időzítő</string>
    <string name="alarm_timer_error">Sajnáljuk, a szerverrel van egy kis probléma. Kérjük ismételd meg újra.</string>
    <string name="alarm_alarm_outofbound">Sajnáljuk, nem állítható be az időkorlát a holnapi ébresztőóra utánra.</string>
    <string name="alarm_timer_watchtimer_guide">Kapcsold be az óra időzítő alkalmazását a művelethez.</string>
    <string name="miot_guide_success_completed">Ok, semmi baj</string>
    <string name="miot_guide_fail_completed">Oké, kérlek mond meg, ha az első néhány eszközt ellenőrizni szeretnéd.</string>
    <string name="miot_guide_success_completed_todo">Mit akarsz csinálni.</string>
    <string name="miot_guide_nodevice">Sajnáljuk, nem találtuk a kezelni kívánt eszközt.</string>
    <string name="miot_button_dot">%1$s.</string>
    <string name="miot_action_guide">Kiválaszthatod a megnyitás, bezárás, üzemmód beállítás és egyéb műveleteket.</string>
    <string name="miot_open">Beállítva</string>
    <string name="miot_mode">Mód</string>
    <string name="miot_sorry">Sajnáljuk, csak a légtisztító berendezés vezérlését támogatjuk.</string>
    <string name="miot_sorry_ios">Sajnáljuk, az iOS nem támogatja a mérő hangvezérlését.</string>
    <string name="mijia_sorry">Ha nem találod meg a vezérelhető eszközt, ellenőrizd a mérő csatlakozását és a szinkronizálást.</string>
    <string name="mijia_success">Sikeresen be lett állítva.</string>
    <string name="mijia_defalt">Próbáld újra később</string>
    <string name="mijia_operation_fail">Sikertelen művelet, próbáld újra</string>
    <string name="mijia_disconnect">A kapcsolat megszakadt. Próbáld újra később.</string>
    <string name="mijia_device_not_found">Az eszköz nem található.</string>
    <string name="mijia_operation_unsupported">A művelet nem támogatott.</string>
    <string name="mijia_device_operation_unsupported">A készüléken a művelet nem támogatott.</string>
    <string name="weather_sunny">Napos</string>
    <string name="weather_cloudy">Felhős</string>
    <string name="weather_overcast">Borult</string>
    <string name="weather_rain_shower">Záporok</string>
    <string name="weather_rain_thunder">Mennydörgés</string>
    <string name="weather_rain_hail">Jégeső</string>
    <string name="weather_rain_sleet">Csapadék</string>
    <string name="weather_rain_light">Gyenge eső</string>
    <string name="weather_rain_moderate">Havas eső</string>
    <string name="weather_rain_heavy">Zápor</string>
    <string name="weather_rain_storm">Felhőszakadás</string>
    <string name="weather_rain_storm_heavy">Zivatar</string>
    <string name="weather_rain_storm_extraordinary">Extrém zivatar</string>
    <string name="weather_snow_shower">Hózápor</string>
    <string name="weather_snow_light">Enyhe havazás</string>
    <string name="weather_snow_moderate">Közepes havazás</string>
    <string name="weather_snow_heavy">Nagy havazás</string>
    <string name="weather_snow_blizzard">Hóvihar</string>
    <string name="weather_fog">Ködös</string>
    <string name="weather_rain_freezing">Jeges eső</string>
    <string name="weather_sand_sandstorm">Homokvihar</string>
    <string name="weather_rain_light_to_moderate">Mérsékelt eső</string>
    <string name="weather_rain_moderate_to_heavy">Mérsékelt és heves eső</string>
    <string name="weather_rain_heavy_to_storm">Felhőszakadás</string>
    <string name="weather_rain_storm_to_heavy">Viharos esőzések</string>
    <string name="weather_rain_stormheavy_to_extraordinary">Extrém viharos esőzések</string>
    <string name="weather_snow_light_to_moderate">Gyenge havazás</string>
    <string name="weather_snow_moderate_to_heavy">Mérsékelt vagy nagy hó</string>
    <string name="weather_snow_heavy_to_extraordinary">Extrém havazás</string>
    <string name="weather_sand_dust_raise">Porfelhő</string>
    <string name="weather_sand_dust">Por</string>
    <string name="weather_sand_sandstorm_strong">Erős homokvihar</string>
    <string name="weather_fog_morerate">Mérsékelt köd</string>
    <string name="weather_snow">Hó</string>
    <string name="weather_fog_heavy">Nagy köd</string>
    <string name="weather_haze">Köd</string>
    <string name="weather_haze_moderate">Ködszitálás</string>
    <string name="weather_haze_heary">Erős köd</string>
    <string name="weather_haze_extraordinary">Extrém köd</string>
    <string name="weather_fog_big">Erős köd</string>
    <string name="weather_fog_extraordinary">Extrém köd</string>
    <string name="weather_unknown">n/a</string>
    <string name="weather_rain">Eső</string>
    <string name="weather_none">Ismeretlen</string>
    <string name="weather_wind_unit">szint</string>
    <string name="weather_wind_strengh">Szélerősség</string>
    <string name="weather_wind_direction_northeast">ÉK szél</string>
    <string name="weather_wind_direction_east">K szél</string>
    <string name="weather_wind_direction_sourtheast">DK szél</string>
    <string name="weather_wind_direction_sourth">D szél</string>
    <string name="weather_wind_direction_sourthwest">DNy szél</string>
    <string name="weather_wind_direction_west">Ny szél</string>
    <string name="weather_wind_direction_northwest">ÉNy szél</string>
    <string name="weather_wind_direction_north">É szél</string>
    <string name="huami_voice_default_reply">OK</string>
    <string name="huami_voice_not_support_xiaomi">Sajnáljuk, ez a funkció még nem támogatott.</string>
    <string name="huami_voice_not_support_watch">Sajnáljuk, ez a funkció jelenleg még nem támogatott.</string>
    <string name="average_text">Átl.</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Megerősít</string>
    <string name="picker_default_nagetive_text">Ki</string>
    <string name="no_heartrate_data_hint">Pulzusszám adat nem észlelhető</string>
    <string name="no_altitude_hint">Magasság adat nem észlelhető</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Beállítások</string>
    <string name="sport_music_settings">Zene sporthoz</string>
    <string name="widget_currentstep_title">Adatközpont</string>
    <string name="widget_currentstep_activities">lépés ma</string>
    <string name="widget_currentstep_sleep_hour">ó</string>
    <string name="widget_currentstep_sleep_min">perc</string>
    <string name="widget_currentstep_sleep_title">Alvás múlt éjjel</string>
    <string name="widget_currentstep_sleep_no">Nincs alvásadat</string>
    <string name="widget_currentstep_activity_no">Ma nincs edzés?</string>
    <string name="miot_guide_success">Az alábbi eszköz megnyitva számodra..</string>
    <string name="miot_guide_fail">Meg akarod nyitni a következő eszközt.</string>
    <string name="weather_index">%1$s időjárása, közeljövőben %2$s</string>
</resources>
